Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 737928 - media-gfx/kphotoalbum-5.7.0 stabilisation followed by kde-apps/libkgeomap last-rites
Summary: media-gfx/kphotoalbum-5.7.0 stabilisation followed by kde-apps/libkgeomap las...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on:
Blocks: qtwebkit-removal
  Show dependency tree
 
Reported: 2020-08-18 16:50 UTC by Andreas Sturmlechner
Modified: 2020-10-04 18:36 UTC (History)
0 users

See Also:
Package list:
media-gfx/kphotoalbum-5.7.0
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-08-18 16:50:13 UTC
kphotoalbum is the last revdep of kde-apps/libkgeomap which is depending on dev-qt/qtwebkit.

Scheduled for 2020-09-07.
Comment 1 Thomas Deutschmann gentoo-dev Security 2020-09-03 14:38:40 UTC
x86 stable
Comment 2 Sam James archtester gentoo-dev Security 2020-09-04 18:42:30 UTC
amd64 done

all arches done
Comment 3 Larry the Git Cow gentoo-dev 2020-09-04 19:03:04 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=60915297abbcb91d9145b122ec464ee15b058f48

commit 60915297abbcb91d9145b122ec464ee15b058f48
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-09-04 18:49:25 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-09-04 19:02:37 +0000

    profiles: Mask kde-apps/libkgeomap for removal
    
    Closes: https://bugs.gentoo.org/737928
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 profiles/package.mask | 5 +++++
 1 file changed, 5 insertions(+)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b6f48a8e3a5ecd0b4d92510d0fd96317d0c87368

commit b6f48a8e3a5ecd0b4d92510d0fd96317d0c87368
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-09-04 18:45:26 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-09-04 19:02:02 +0000

    media-gfx/kphotoalbum: Drop 5.6.1
    
    Bug: https://bugs.gentoo.org/737928
    Package-Manager: Portage-3.0.5, Repoman-3.0.1
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 media-gfx/kphotoalbum/Manifest                 |  1 -
 media-gfx/kphotoalbum/kphotoalbum-5.6.1.ebuild | 67 --------------------------
 media-gfx/kphotoalbum/metadata.xml             |  1 -
 3 files changed, 69 deletions(-)
Comment 4 Larry the Git Cow gentoo-dev 2020-10-04 18:36:56 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=10f1e2bf7635da009445e2b820a77fafc5cd27d3

commit 10f1e2bf7635da009445e2b820a77fafc5cd27d3
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-10-04 18:29:20 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-10-04 18:36:12 +0000

    kde-apps/libkgeomap: Remove last-rited package
    
    Closes: https://bugs.gentoo.org/737928
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 kde-apps/libkgeomap/Manifest                  |  1 -
 kde-apps/libkgeomap/libkgeomap-20.04.3.ebuild | 39 ---------------------------
 kde-apps/libkgeomap/metadata.xml              |  8 ------
 profiles/package.mask                         |  5 ----
 4 files changed, 53 deletions(-)